import request from '@/utils/request'

// 问题列表
export const queryFeedBackPage = (data) => {
    return request({
        url: '/cs-system-boot/feedback/queryFeedBackPage',
        method: 'post',
        data: data,
    })
}

// 更新问题状态
export function updateFeedBackStatus(params) {
    console.log(params);
    let form = new FormData()
    form.append('id', params.id)
    form.append('status',params.status)
    return request({
        url: '/cs-system-boot/feedback/auditFeedBack',
        method: 'post',
        header: {
            'Content-Type': 'application/x-www-form-urlencoded',
        },
        data: form,
    });
}